@charset "utf-8";

/* animation
-------------------------------------------------------------- */
.fuwafuwa {
	-webkit-animation-name:fuwafuwa; /* fuwafuwaアニメ */
	-webkit-animation-duration:2s;
	-webkit-animation-iteration-count:infinite;
	/*-webkit-animation-direction:alternate;*/
	-webkit-animation-timing-function:ease;

	-moz-animation-name:fuwafuwa;
	-moz-animation-duration:2s;
	-moz-animation-iteration-count:infinite;
	/*-moz-animation-direction:alternate;*/
	-moz-animation-timing-function:ease;
}
/* fuwafuwa */
@-webkit-keyframes fuwafuwa {
	0% {-webkit-transform:translate(0, 0);}
	50% {-webkit-transform:translate(0, -10px);}
	100% {-webkit-transform:translate(0, 0);}
}
@-moz-keyframes fuwafuwa {
	0% {-moz-transform:translate(0, 0);}
	50% {-moz-transform:translate(0, -10px);}
	100% {-moz-transform:translate(0, 0);}
}


/* fuwafuwa2 */
.fuwafuwa2 {
	-webkit-animation-name:fuwafuwa; /* fuwafuwaアニメ */
	-webkit-animation-duration:2s;
	-webkit-animation-iteration-count:infinite;
	/*-webkit-animation-direction:alternate;*/
	-webkit-animation-timing-function:ease;

	-moz-animation-name:fuwafuwa;
	-moz-animation-duration:2s;
	-moz-animation-iteration-count:infinite;
	/*-moz-animation-direction:alternate;*/
	-moz-animation-timing-function:ease;
}
/* fuwafuwa */
@-webkit-keyframes fuwafuwa2 {
	0% {-webkit-transform:translate(0, 0);}
	50% {-webkit-transform:translate(0, -40px);}
	100% {-webkit-transform:translate(0, 0);}
}
@-moz-keyframes fuwafuwa2 {
	0% {-moz-transform:translate(0, 0);}
	50% {-moz-transform:translate(0, -40px);}
	100% {-moz-transform:translate(0, 0);}
}

/* クルクル回転 */

.rotate-spin img{
    -webkit-animation: spin 100s linear infinite;
    -moz-animation: spin 100s linear infinite;
    -ms-animation: spin 100s linear infinite;
    -o-animation: spin 100s linear infinite;
    animation: spin 100s linear infinite;
}

@-webkit-keyframes spin {
	0% {-webkit-transform: rotate(0deg);}
	100% {-webkit-transform: rotate(360deg);}
}
@-moz-keyframes spin {
	0% {-moz-transform: rotate(0deg);}
	100% {-moz-transform: rotate(360deg);}
}
@-ms-keyframes spin {
	0% {-ms-transform: rotate(0deg);}
	100% {-ms-transform: rotate(360deg);}
}
@-o-keyframes spin {
	0% {-o-transform: rotate(0deg);}
	100% {-o-transform: rotate(360deg);}
}
@keyframes spin {
	0% {transform: rotate(0deg);}
	100% {transform: rotate(360deg);}
}


/* ホバー時拡大 */
.scale img {
    -moz-transition: -moz-transform 0.2s linear;
    -webkit-transition: -webkit-transform 0.2s linear;
    -o-transition: -o-transform 0.2s linear;
    -ms-transition: -ms-transform 0.2s linear;
    transition: transform 0.2s linear;
}
.scale img:hover {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
}

/* ブロック内ホバー時拡大 */
.scale_up {
	width:100%;
	height:	auto;
	overflow: hidden;
}
.scale_up img {
    -moz-transition: -moz-transform 0.2s linear;
    -webkit-transition: -webkit-transform 0.2s linear;
    -o-transition: -o-transform 0.2s linear;
    -ms-transition: -ms-transform 0.2s linear;
    transition: transform 0.5s linear;
}
.scale_up img:hover {
    -webkit-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -o-transform: scale(1.2);
    -ms-transform: scale(1.2);
    transform: scale(1.2);
}

/* popup
-------------------------------------------------------------- */

.time-popup{
background:url(../images/bg.png);
width:830px;
padding:20px 20px 40px;
text-align:center;
}
.time-popup h2.ttl{
margin-top:25px;
margin-bottom:15px !important;
color:#E3B000;
background:none !important;
}


/* home
-------------------------------------------------------------- */

/* about */
#about-area{
background:url(../images/bg_cafe.png) no-repeat bottom center;
height:850px;
}
.about-photo{
float:left;
width:630px;
height:685px;
margin-top:150px;
position:relative;
}
.about-photoimg1{
width:320px;
height:320px;
position:absolute;
top:20px;
left:0;
}
.about-photoimg2{
width:320px;
height:320px;
position:absolute;
top:220px;
right:0;
}
.about-photoimg3{
width:320px;
height:320px;
position:absolute;
bottom:30px;
left:0;
}

.about-fukidashi1{
position:absolute;
top:20px;
left:260px;
}

.about-fukidashi2{
position:absolute;
top:130px;
right:100px;
}
.about-fukidashi3{
position:absolute;
bottom:30px;
left:280px;
}

.about-text{
float:right;
width:530px;
padding-top:150px;
text-align:center;
}


/* menu */
#menu-area{
padding:20px 0 0 !important;
}
#menu-area .inner h2.ttl{
text-align:left !important;
line-height:0.8;
}

ul#pics{
width:1200px;
padding:10px 0 25px;
}

#pics li {
width: 265px;
font-size:10px;
}

[data-carousel-control="wrapper"] ul li {
min-width: 296px;
padding:0 16px !important;
}


/* party */


.party-ttl{
width:1100px;
position:relative;
text-align:center;
padding:25px 0 0 !important;
margin:0 auto;
}

.party-ttl h2{
font-size:40px !important;
line-height:1.5 !important;
padding:0 !important;
}

#party .sub-ttl{
color:#74B23F;
font-size:18px;
}

.party-ttl .greenL{
position:absolute;
top:0;
left:0;
}
.party-ttl .greenR{
position:absolute;
top:0;
right:0;
}

.party-main{
width:100%;
padding-bottom:70px;
background:url(../images/page/party_bg.jpg) repeat-x left bottom;
}

ul.party-riyou{
font-size:0;
width:500px;
margin:0 auto;

}
ul.party-riyou li{
display:inline-block;
/display: inline;
  /zoom: 1;
font-size:16px;
background:#74B23F;
color:#FFFFFF;
width:150px;
padding:5px 5px;
margin-right:15px;
margin-bottom:15px;
text-align:center;

border-radius: 6px;         /* CSS3 */
  -moz-border-radius: 6px / 6px;    /* Firefox */
  -webkit-border-radius: 6px / 6px;    /* Safari,Chrome */
}
ul.party-riyou li:nth-child(3n){
margin-right:0;
}
.party-course{
background:url(../images/page/party_bg.jpg);
padding:20px 0;
}
.course{
width:370px;
background:#FFFFFF;
padding:10px;
}
.course-photo{
margin-bottom:10px;
}

.party-contact{
background:url(../images/page/party_contact.jpg);
background-size:cover; /* 背景画像をhtml要素にフィット */
min-height:350px;
padding:80px 0;
}

.party-contact .party-contact-text{
width:1200px;
background:url(../images/page/box_bg_wh.png);
margin:0 auto;
padding:30px 50px;
line-height:1.2;
text-align:center;

}




.party-text{
overflow:hidden;
letter-spacing:0.1em;
line-height:1.6;
}
.party-text .ttl{
color:#1F0F03;
font-size:28px !important;
}



/* news */
#news-area{
position:relative;
}

#news-area .inner .news{
float:left;
width:670px;
}
.news h2.ttl{
text-align:left !important;
line-height:0.8;
}
.news .btn a {
float:left !important;
}
.news .btn a:hover {
  border:1px solid #FFF;
  background:#35210B;
  color: #FFF !important;
}


.news ul{
margin-bottom:40px;
}

.news ul li{
margin-bottom:10px;
}

.news ul li a:hover{
color:#333333 !important;
text-decoration:none;
}

.newsline {
  text-decoration:none; /* 元々の下線を消す */
  display:inline-block; /* リンクを文字列中に置くため */
}

/* 疑似要素を作る */
.newsline::before {
  content:"";
  display:block;
  position:relative;
  top:1.5em; /* 下線になるよう適当に位置調整 */
  left:0; /* テキストの左端に位置させる */
  width:0; /* アニメーションさせるため 0 にしておく */
  height:2px;
  background:#FF9900; /* 下線の色になる */
  transition:0.3s; /* アニメーションの時間 */
}

.newsline:hover::before {
  width:100%; /* ホバー時にテキストの右端まで下線を伸ばす */
}

.bana-area{
float:right;
width:500px;
}
.bana-area li{
margin-bottom:10px;
}


/* shop */
#shop-area{
position:relative;
}

/*
.shop-ttl-area{
width:100%;
height:120px;
position:relative;
}
.shop-ttl-area .fork{
position:absolute;
bottom:-20px;
left:40px;
}
.shop-ttl-area .knife{
position:absolute;
bottom:-20px;
right:40px;
}


.shop-ttl-area .animated {
  -webkit-animation-duration: 3s !important;
  animation-duration: 3s !important;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}
@-webkit-keyframes wobble {
    0%, 40%   {-webkit-transform: rotate(0deg);}
    60%, 100% {-webkit-transform: rotate(90deg);}
}
@keyframes wobble {
    0%, 40% { transform: rotate(0deg); }
    60%, 100% { transform: rotate(90deg); }
}*/

ul.newopen { text-align: center; }
ul.newopen li { padding: 0 5px; width: 16%; position: relative; display: inline-block; text-align: center; }
ul.newopen li:last-child { margin-right:0; }

.omotesando-photo{
float:left;
width:495px;
margin-right:10px;
}

/*ニュース一覧
-------------------------------------------------------------- */
#blog-list-area ul{
font-size:0;
text-align:left;
}

#blog-list-area li {
display:inline-block;
/display: inline;
  /zoom: 1;
font-size:13px;
width:300px;
height:280px;
max-height:340px;
margin-right:25px;
margin-bottom:25px;
cursor: pointer;
border: 1px solid #CCC;
background:#FFFFFF;
position:relative;
}
#blog-list-area li:nth-child(3n),#blog-list-area li:last-child {
margin-right:0;
}
.blog-photo img{
width: 298px;
height:170px; /*223px;*/
}

#blog-list-area li h3{
font-size:14px;
padding:10px 0;
line-height:1.3;
height: 60px;
}

#blog-list-area li h3 a{
color:#333;
}

.cate-icon {
    clear: both;
    color: #fff;
    float: left;
    font-size: 11px;
    font-weight: bold;
    /*left: 212px;*/
    right: 10px;
    margin-right: 10px;
    min-width: 60px;
    padding: 3px 10px;
    position: absolute;
    text-align: center;
    top: 185px;
    z-index: 10;
}
.cate-icon a, a:hover{
color:#FFFFFF;
}

/*カテゴリーをクラス名にして存在する数だけ準備*/
.blog-photo .umeda {
	background-color: #ECA733;
}
.blog-photo .shibuya {
	background-color: #53A8CC;
}
.blog-photo .omotesando {
	background-color: #5FC0AD;
}
.blog-photo .omotesandou {
	background-color: #5FC0AD;
}
.blog-photo .honmachi,  .blog-photo .etc{
	background-color: #EB7C95;
}
.blog-photo .news {
	background-color: #EC6517;
}
.blog-photo .kyouto {
	background-color: #EAA0D2;
}
.blog-photo .sendai{
    background-color: #6481D3;
}
.blog-photo .yokohama{
    background-color: #7ECC7A;
}
.blog-photo .kamakura{
    background-color: #F56C6C;
}
.blog-photo .kobe{
    background-color: #E86D2E;
}
.blog-photo .okinawa{
    background-color: #3A8FDB;
}
.blog-photo .kanazawa{
    background-color: #D9CA4D;
}
.blog-photo .fukuoka{
    background-color: #D376A4;
}
.blog-photo .nagoya {
    background-color: #7c46c2;
}
.blog-photo .shinsaibashi {
    background-color: #fc96ab;
}
.blog-photo .ikebukuro {
    background-color: #64acec;
}
.blog-photo .hiroshima {
    background-color: #41CEC6;
}
.blog-photo .kumamoto {
    background-color: #99ABE2;
}
.blog-photo .umedahankyu {
    background-color: #F89D70;
}
.blog-photo .sapporo {
    background-color: #84BE06;
}
.blog-photo .hongkong {
    background-color: #6481D3;
}
.blog-photo .ginza {
    background-color: #AD9C10;
}
.blog-photo .niigata {
    background-color: #FFB820;
}
.blog-photo .awaji_terrace {
    background-color: #2C49E1;
}
.blog-photo .funabashi {
	background-color: #ffbb4f;
}
.blog-photo .omiya {
	background-color: #BAD3FF;
}
.blog-photo .kichijouji {
	background-color: #7ecc7a;
}
.blog-photo .shinjuku {
	background-color: #9ec32f;
}
.caption-blog{
overflow:hidden;
margin-top:5px;
padding:15px 15px 0;
font-size:11px;
}
.caption-blog p{
padding-bottom:0px !important;}

.caption-blog .day{
font-family: "EB Garamond", "Times New Roman", "游明朝", "YuMincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "メイリオ", "Meiryo",serif;
letter-spacing: 0.1em;
font-style: italic;
font-size:14px;
color:#999999;
line-height:100%;
}




/*メニュー
-------------------------------------------------------------- */

/*メニューBOX*/
.menu-text-box { }
#wrapper .menu-text-box .inner { position: relative; }
#wrapper .menu-text-box .inner::after { position: absolute; top: 0; right: -125px; display: block; content: " "; width: 1000px; height: 604px; background-image:url(../images/page/menu_bg.jpg); background-repeat: no-repeat; z-index: 0; }
.menu-text{ position: relative;
z-index: 9;
width:530px;
padding:15px 0;
text-align:center;
font-size:17px;
line-height:2.5;
}
/*メニューBOX
.menulist-box{
background-image:url(../images/box_bg_under.png),url(../images/bg.png);
background-position:left bottom, left top;
background-repeat:repeat-x,repeat;
padding:70px 0;
position:relative;
}
.menulist-box-up{
position:absolute;
top:-50px;
left:0;
z-index:100;
}*/
/*メニューBOX*/
.menulist-box1{
background-image:url(../images/box_bg_up.png),url(../images/bg.png);
background-position:left up, left top;
background-repeat:repeat-x,repeat;
padding:35px 0;
}

.menulist-box .inner,.menulist-box1 .inner{
overflow:hidden;
}

/*各メニュータイトル*/
h3.menulist-ttl{
float:left;
width:800px; /*500px*/
height: 50px;
color:#312217;
text-align:left;
font-size:28px;
}

h3.menulist-ttl span{
	position:absolute;
	margin-top:13px;
	margin-left:10px;
	font-size:17px;
}


h4.drink-menu-ttl{
border-bottom:1px solid #333;
}

/*メニューナビ*/
ul.menulist-link{
float:right;
width:375px; /*400*//*600*/
height:35px;
/*text-align:right;*/
margin-top:15px;
}

ul.menulist-link li{
display:inline-block;
/display: inline;
  /zoom: 1;
/*margin-left:40px;*/
font-size: 11px;
}
ul.menulist-link li a:hover{
color:#312217 !important;
text-decoration:underline;
}

/*パンケーキ一覧*/
ul.pancake-menulist { margin-top: 15px; margin-right: -80px; font-size: 0; }
ul.pancake-menulist li { margin-bottom: 20px; margin-right: 80px; width: 240px; float: left; background: #fff; vertical-align: top; font-size: 12px; letter-spacing: 0; position: relative; z-index: 0; }
ul.pancake-menulist li .menulist-photo { width: 240px; height: 240px; text-align: center; position: relative; z-index: 1; }
.menu-flagL { display: block; position: absolute; top: 287px; left: 14px; z-index: 10; width: 150px; height: 50px; }

ul.pancake-menulist li .caption { padding: 15px; height: auto; font-size: 12px; line-height: 1.3; }
.caption p { height: 35px; }

.set-drink { padding: 10px 30px; width: 560px; float: right; background: #fff; border: solid 1px #ccc; font-size: 13px; }
.set-drink .menulist-price { padding-left: 150px; }


/*メニュー価格*/
.menulist-price{
	font-family: "EB Garamond", "Times New Roman", "游明朝", "YuMincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "メイリオ", "Meiryo",serif;
	letter-spacing: 0.1em;
	font-style: italic;
	color:#666666;
	font-size:15px;
	text-align:right;
}



table.menu-table { margin: 0; width: 100%; font-size: 14px !important; }
table.menu-table th p{ font-weight:normal; font-size: 14px !important; padding-bottom:0 !important; }
table.menu-table th strong { padding-bottom:10px !important; font-weight:bold; }
table.menu-table th { padding: 13px 5px; width:70%; text-align:left; font-weight: normal; }
table.menu-table td { padding: 13px 5px; font-family: "EB Garamond", "Times New Roman", "游明朝", "YuMincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "メイリオ", "Meiryo",serif; letter-spacing: 0.1em; font-style: italic; color:#666666; text-align:right; vertical-align:top; }



/* メニューモーダル*/
#lean_overlay{
  position: fixed; z-index:200;
  top: 0px;
  left: 0px;
  height: 100%;
  width: 100%;
  background: #000;
  display: none;
}
.modalbox{
  background: none repeat scroll 0 0 #FFFFFF;
  box-shadow: 0 0 4px rgba(0, 0, 0, 0.7);
  display: none;
  padding: 30px;
  width: 1000px;
}

.modalbox .menu-photo{
float:left;
width:490px;
margin-right:30px;
}
.modalbox .menu-photo img{
border:1px solid #DADADA;
}
.modalbox .textbox{
width:410px;
white-space:normal;
padding:25px 0;
font-size:16px;
font-weight:normal;
line-height:2.0;
}
.modalbox .menu-ttl{
font-size:16px;
font-weight:bold;
letter-spacing:0;
}
.modalbox .menu-price{
color:#CC9900;
font-size:16px;
}

.modal_close{
  position: absolute;
  top: 12px;
  right: 12px;
  display: block;
  width: 25px;
  height: 25px;
  background: url(../images/modal_close.png);
  z-index: 10;
}

/*店舗案内
--------------------------------------------------------------*/

/*店舗一覧*/
ul.shoplist{
margin:10px 0 25px;
}

ul.shoplist li{
float:left;
width:180px;
margin-right:20px;
font-size:12px;
letter-spacing:0;
line-height:1.3;
min-height:550px;
}
ul.shoplist li:last-child{
margin-right:0;
}
ul.shoplist li p{
padding-bottom:0;}

ul.shoplist li .photo, .shoplist-noimage{
width:180px;
height:180px;
position:relative;
}
ul.shoplist li .photo img { max-width: 100%; max-height: 100%; }
.shoplist-noimage{
background:#F9B038;
}

.shoplist-logo{
width:170px;
height:100px;
position:absolute;
top:-20px;
left:0;
right:0;
bottom:0;
margin:auto;
display: none
}
.shoplist-noimage .shoplist-logo { display: block; }



/*店舗詳細*/
.shop-syousai li{
padding:30px 0;
border-top:1px solid #CCCCCC;
overflow:hidden;
}

.shop-photo{
float:left;
width:500px;
}
.shop-info{
float:right;
width:650px;
font-size:14px;
}
.shop-info table{
width:100%;
margin-bottom:30px;
}
.shop-info th{
width:25%;
padding:10px 0;
border-top:1px solid #EAEAEA;
}
.shop-info td{
padding:10px 0;
border-top:1px solid #EAEAEA;
}
.shop-info td a{
text-decoration:underline !important;
}
.shop-info td a:hover{
color:#FF9900 !important;
text-decoration:underline !important;
}
.shop-info tr:last-child{
border-bottom:1px solid #EAEAEA;
}

.shop-line-qr{
float:left;
width:315px;
border:1px solid #2DBF14;
padding:10px;
height:120px;
overflow:hidden;
font-size:12px;
}
.shop-tabelog{
float:right;
width:315px;
border:1px solid #FBAB1F;
padding:10px;
height:120px;
font-size:12px;
overflow:hidden;
}

.shop-line-qr .qr, .shop-tabelog .tabelog-link{
float:left;
width:100px;
height:100px;
margin-right:15px;
}


/* 幸せのパンケーキについて
-------------------------------------------------------------- */
.about-main{ height: 650px; background-image: url(../images/page/bg-about_main_bg.jpg); background-repeat: repeat-x; z-index: 0; }
#wrapper .about-main .inner { position: relative; }
#wrapper .about-main .inner::after { position: absolute; top: -5px; right: -150px; display: block; content: " "; width: 1000px; height: 650px; background-image: url(../images/page/about_main_bg.jpg); background-repeat: no-repeat; z-index: 0; }
#wrapper .about-main .inner p.fuwafuwa { position: relative; z-index: 9; }
#wrapper .about-main .inner h2 { position: relative; z-index: 9; }
.about-main .textbox { position: relative; z-index: 9;
width:525px;
line-height:2.0;
}
.himitsu-area{
background:url(../images/page/about_box_bg.jpg);
background-size:cover; /* 背景画像をhtml要素にフィット */
}

.about-himistu-ttl{
font-size:40px !important;
line-height:120%;
padding-top:30px;
}


.about-himistu{
background:url(../images/page/himitsu_bg.png) no-repeat center top;
height:770px;
max-height:770px;
padding:70px;
}
.about-himistu h4{
padding:20px 0;
text-align:center;
}



/*求人
--------------------------------------------------------------
/*求人メインイメージ*/
.recruit-main1{
float:left;
width:332px;
height:500px;
padding:0;
margin:0;
}
.recruit-main2{
float:left;
width:368px;
height:500px;
padding:0;
margin:0;
}
.recruit-main2-1,.recruit-main2-2{
width:368px;
height:250px;
}
.recruit-main3,.recruit-main4{
float:left;
width:250px;
height:500px;
padding:0;
margin:0;
}
.recruit-main3-1,.recruit-main3-2,.recruit-main4-1,.recruit-main4-2{
width:250px;
height:250px;
}
/*求人ブランド*/
.recruit-brand{
background:url(../images/page/recruit-brand-bg.jpg) no-repeat left bottom;
}

.recruit-brand .inner{
position:relative;
height:680px;
}

.recruit-brand-text{
width:1200px;
text-align:center;
line-height:2.5;
font-size:17px;
color:#35210B;
}

.recruit-brand-photo1{
position:absolute;
top:100px;
right:0;
}
.recruit-brand-photo2{
position:absolute;
top:350px;
right:70px;
}
/*求人スタッフの声*/
.staff-voice,.staff-voice2{
width:1200px;
position:relative;
}
.staff-pancale1{
position:absolute;
top:-35px;
right:0;
}
.staff-pancale2{
position:absolute;
top:-10px;
left:0;
}
.staff-photo{
position:relative;
}
.photo-tape{
position:absolute;
top:-35px;
left:0;
right:0;
margin:auto;
}
.staff-voice2 h3{
padding-left:230px;
}

.recruit-ttl{
font-family:'Shuei Mincho L',YuMincho,'游明朝',serif;
letter-spacing:0.1em;
padding:20px 0;
font-size:35px;
line-height:100%;
text-align:center;
line-height:1.2;
text-transform: uppercase;
}

/*求人概要*/
.recruit-info,.recruit-info2{
width:100%;
padding:25px 50px;
border:1px solid #DADADA;
background:#FFFFFF;
position:relative;
border-radius: 6px;         /* CSS3 */
  -moz-border-radius: 6px / 6px;    /* Firefox */
  -webkit-border-radius: 6px / 6px;    /* Safari,Chrome */
}
.recruit-info2{
float:left;
width:570px;
margin-right:60px;
}
.last{
margin-right:0;
}

dl.info-table{
	width:100%;
	overflow:hidden; /*floatしたので高さ確保*/

}
.info-table dt{
	width:30%;
	float:left;
	padding:7px;
	border-top:1px solid #CCC;
	font-weight:bold;
}
.info-table dd{
	width:70%;
	float:left;
	padding:7px;
	border-top:1px solid #ccc;
}

.recruit-info dd:after{
	clear:both; /*1段ずつfloat解除する設定(いらない？)*/
}


/*お問い合わせ
--------------------------------------------------------------*/
.contact-area{
background-image:url(../images/page/bg_photo1.jpg);
background-repeat:no-repeat;
background-position:left top;
}
.contact-area .inner{
width: 1100px !important;
padding-bottom:50px;
}

.contact-area .contents-box{
width:auto;
padding:40px;
}

.contact_area_qa{
background-repeat:no-repeat;
background-position:left top;
}
.contact_area_qa .inner{
width: 1100px !important;
padding-bottom:50px;
}

.contact_area_qa .contents-box{
width:auto;
padding:40px;
}

.contact{
background:url(../images/page/box_bg_wh.png);
padding: 30px 80px 80px 80px;
}
.contact dl{
	width:100%;
	overflow:hidden; /*floatしたので高さ確保*/
	border-bottom:1px solid #ccc; /*最後の行の線*/
}
.contact dt{
	width:30%;
	float:left;
	padding:10px;
	border-top:1px solid #ccc;
}
.contact dd{
	width:70%;
	float:left;
	padding:10px;
	border-top:1px solid #ccc;
}
.contact dd:after{
	clear:both; /*1段ずつfloat解除する設定(いらない？)*/
}

/* Contact Form7 */

.wpcf7-captchac{
vertical-align:middle;
}
.wpcf7 span.wpcf7-not-valid-tip {
    display: block;
}

.wpcf7 .wpcf7-response-output {
    margin: 10px 0 0;
    padding: 8px 35px 8px 14px;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
	text-align:center;
}
.wpcf7 .wpcf7-validation-errors {
    color: #B94A48;
    background-color: #F2DEDE;
    border: 1px solid #EED3D7;
}
.wpcf7 .wpcf7-mail-sent-ok {
    color: #333;
    background-color: #DCEBA3;
    border: 1px solid #C7DE67;
	text-align:center;
}


/* 全般テキストタイプ、テキストエリア、パスワードエリア*/
.contact input[type=text], .contact input[type=tel], .contact input[type=email], .contact textarea, .contact select{
vertical-align:middle;
padding:3px 5px;
border:1px solid #ccc;
border-radius:3px;
-webkit-border-radius:3px;
-moz-border-radius:3px;
color:#555;
background:#FFF;
font-size:1.2em;
}


/* 全般テキストエリア*/
.contact textarea{
height:auto;
width:95%;
line-height:1.5;
}


/*フォーム部品
-------------------------------------------------------------- */

/* 送信ボタン*/
p.submit{
    text-align:center;
	margin-top:25px;
}

input[type=submit], input[type=reset], input[type=button]{
    padding:10px 100px;
    background: #FF9900;
    border:0;
    line-height:1.5;
    font-size:130%;
    color:#fff;
	border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
}


input[type=submit]:hover, input[type=reset]:hover, input[type=button]:hover{
    background: #67AE07;
    color:#FFFFFF;
	border-bottom:1px solid #477805;

}

input.wpcf7c-btn-back {
    background: #999999;
}
input.wpcf7c-btn-back:hover {
    background: #666666;
	border-bottom:1px solid #333333;
}

*:first-child + html .wrap-contact input[type=submit]{padding:3px;}

.shop-info table{
    border-collapse: initial;
}
.okinawa td{
    border: none;
    text-align: center;
}

a.contactBtn{
    display:table;
    border: 0em solid #32A4C2;
    border-radius: 0.4em;
    box-shadow: 0 0.1em 0.1em rgba(0, 0, 0, 0.4);
    -webkit-box-shadow:0 0.1em 0.1em rgba(0, 0, 0, 0.4);
    -moz-box-shadow:0 0.1em 0.1em rgba(0, 0, 0, 0.4);
    width: 250px;
    margin: 3% auto;
    padding: 0.6em 1.6em;
    background-color: #32A4C2;
    text-align: center;
    color: #FFF;
    cursor: pointer;
}

a.contactBtn:hover, a.contactBtn:visited{
    color: #FFF;
}

.sent #div_formcontact{
    display: none;
}

.button_panel{
    margin: 5px;
}

.button_panel div{
    border: solid 1px;
    border-color: #CCCCCC;
    margin: 5px;
    width: 150px;
    padding: 3px 10px;
    text-align: center;
    float: left;
    cursor: pointer;
}

.faq_content{
    clear:both;
    background-color: #FCF8DD;
    min-height: 100px;
}

.faq-accordion{
    width: 90%;
    margin: 0% 5%;
    padding: 5%;
}
